import { Feature } from '@common-stack/client-react';
import extensions from './module.js';
export { onLocationChangedToLoadExtEpic, useExtensionController } from './epics/load-extension-script.js';
export { Installed } from './containers/Installed.js';
export { Extensions } from './containers/Extensions.js';
export { Marketplace, MarketplaceComponent } from './containers/Marketplace.js';
export { ExtensionView } from './containers/ExtensionView.js';
export { Extension } from './components/ExtensionView.js';
export { ExtensionsList } from './components/ExtensionsList.js';
export { ViewComponent } from './components/view-component/ViewComponent.js';
export { loadExtensionController } from './util/loadExtensionController.js';
export { middleware } from './middlewares/extensionController.js';

var index = new Feature(extensions);
// export { editorSchema as typeDefs } from './graphql/schema';
// export { resolvers } from './graphql/resolvers';

export { index as default };
//# sourceMappingURL=index.js.map
