/** Flattens the array one level deep. */
export declare function flattenMenuObj<T>(obj: any): any;
/** Flattens the array one level deep. */
export declare function flatten<T>(array: (T | T[])[]): T[];
/** Removes all falsey values. */
export declare function compact<T>(array: (T | null | undefined | false | '' | 0)[]): T[];
/** Reports whether the two values are equal, using a strict deep comparison. */
export declare function isEqual<T>(a: T, b: T): boolean;
/**
 * Runs f and returns a resolved promise with its value or a rejected promise with its exception,
 * regardless of whether it returns a promise or not.
 */
export declare function tryCatchPromise<T>(f: () => T | Promise<T>): Promise<T>;
//# sourceMappingURL=util.d.ts.map